Subject: SURNAME PRINA

From: Frank R Prina <[email-masked]>
Date: Mon, 14 Aug 1995 13:18:00 -0400

I am looking for other family members around the world. The earliest 
reference I have is that my Grandfather, Ludovico, or Lodovico, PRINA 
was one of the sculptors who worked with Bartholdi in Paris on the 
Statue of Liberty and that he came to the U.S.A. 1884-1886 to assist 
in its erection and construction.
He returned to Italy to bring his wife Angelina CRAVELLO Prina to the 
U.S.A. to live. I believe he was either born or at one time lived in 
Veglia, IT. and there is reason to believe he was also associated with 
Lyon, probably France.
My Grandmother Angelina was born and raised in Biela, IT, 18 Km from the 
Great St Bernard Pass between Italy and France.
If anyone named PRINA is ralated to a PRINA who worked on the Statue of 
Liberty we are related also. If your name is not PRINA but you know 
someone named PRINA, please ask if they know if any of their relatives 
worked with Bartholdi. I believe that fact would be of sufficient 
interest for families to remember and pass on to the next generation.
He also had 5, 6 or 7 statues of his own work erected in Northern Italy. 
I have no information about my Grandmother prior to her my childhood, 
which would be in the early 1930's.
Any help? Frank R Prina, 119 Woodward Avenue, Springville, NY, 14141, USA.
[email-masked]